Jira CLI(7)

NAME

jira-issue - Issue manage issues in a project

SYNOPSIS

jira issue [flags]

DESCRIPTION

Issue manage issues in a given project. See available commands below.

OPTIONS

-h, --help[=false]
    help for issue

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

SEE ALSO

jira(7), jira-issue-assign(7), jira-issue-clone(7), jira-issue-comment(7), jira-issue-create(7), jira-issue-delete(7), jira-issue-edit(7), jira-issue-link(7), jira-issue-list(7), jira-issue-move(7), jira-issue-unlink(7), jira-issue-view(7), jira-issue-watch(7), jira-issue-worklog(7)

HISTORY

29-Apr-2026 Auto generated by spf13/cobra